/** BASIC */
html {background:#ccc;}
body {margin-top: 0;}
.clear {clear:both;float:none;}
.text1 {margin-bottom: 10px;}
a.link2{line-height:20px;}
a img{border:none;}
#ad728{background: url(http://www.ugpulse.com/images/ads/marianna160.jpg) 0 -50px;}
#ad728, #searchbar{width:980px;margin: 0 auto;margin-bottom: 1px;padding: 5px 0;}
.articleblurb p{padding-top:5px;}
/** WRAPPER */
#wrapper {width: 788px;float:left;margin: 0 auto;padding: 7px 4px 7px 4px;height:1680px;}
#wrapper2 {width:980px;	height:2450px; background:#fff;margin: 0 auto;padding-right:1px;}
#nav{width:180px;padding:7px 0;float:left;}
.obO{font-size:11.3px;text-align:left;}
#cse-search-box input {background:#ffcc99;padding:2px 5px;}
#ad728{background: url(http://www.ugpulse.com/images/ads/marianna160.jpg) 0 -50px;}
.news .content iframe{float:left;margin: 0 10px 5px 0;}
/** MENU */
#menu {	width: 613px;height: 22px;padding: 5px 0 0 0;}
#menu ul {margin: 0;padding: 0;	list-style: none;}
#menu li {display: inline;}
#menu a {display: block;float: left;padding: 0px 20px 5px 19px;background: url(images/homepage03.gif) no-repeat left center;}
#menu .first a {background: none;}

/** HEADER */
#header {width: 613px; margin-bottom:5px;}

/** LOGO */
#logo {height: 30px;}
#logo h1{float:right;}
#logo h2 {color:green;padding-top:20px;}
#subpage1 #logo {background-image: url(images/subpage1_01.jpg);}

/** SLOGAN */
#leadtext {height: 191px;}
#leadtext  {float:right;   width:610px; text-align:center;text-transform: uppercase;text-decoration:none;font-size: 1.5em;font-weight: bold;font-style: normal;letter-spacing: 3px;color: #D9F901;}

/** CONTENT */
#content {width: 613px;float:left;margin: 0 auto;padding: 10px 0 0 0;}
.content img{margin-right:5px;margin-bottom:5px;}
#daily_popular{width:275px;padding-left:5px;}
.mid{margin-left:3px;margin-right:3px;}
#left {	float: left;width: 300px;padding: 0 2px 0 4px;}

#subpage1 #left {width: 360px;}
#right {float: right;width: 300px;padding:0 4px 0 0;}
#subpage1 #right {width: 150px;}
#extra {clear: both;height: 40px;margin: 0;background: url(images/homepage16.jpg) no-repeat left top;}
.endBox {clear: both;height: 20px;margin: 0;background: url(images/homepage16.jpg) no-repeat left top;}

/** FOOTER */
#footer {padding: 15px 0;}

.left .text2 {display: block;}

/** BOX2 */
#box2 p {margin-left: 100px;}
#box2 .text3 {margin-bottom: 10px;}
#box2 .bg5 {padding-top: 5px;}
#box2 .bg6 {margin: 0 0 10px 0;}
#box2 .bg7 {padding: 5px 27px 5px 5px;}

/** BOX3 */
#box3 .text3 {margin-bottom: 10px;}
#box3 .bg5 {margin-bottom: 20px;padding-top: 5px;}
#box3 .bg6 {margin: 0 0 10px 0;}
#box3 .bg7 {padding: 5px 27px 5px 5px;}

#rightRail{width:165px;float:right;height:1800px;}


/** BASIC */
body {padding: 0;font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: .7em;}

#nav4 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 90%;font-weight: bold;list-style: none;margin:0;padding: 0;display:inline;}

/** Left Navigation */
#tls {float:none;clear:none;background-color:#FFF;width:160px;margin:0px 0px 8px 4px;border:#CCC 1px solid;}
#tls div {width:156px;padding-top:3px;border-top:#F6F6F6 5px solid;border-right:#F6F6F6 2px solid;border-bottom:#F6F6F6 5px solid;border-left:#F6F6F6 2px solid}
#tls a {display:block;border-bottom:#EEE 1px solid;margin:2px}
#tls #rTps {padding:3px 0px 3px 26px;background:url(images/rss.gif) no-repeat}
#tls #rTpE {padding:5px 0px 5px 26px;background:url(images/envelope.gif) 3px 7px no-repeat}
#tls #rTpr {padding:3px 0px 3px 26px;background:url(images/printer.gif) 3px 2px no-repeat}
#tls #rTpd2 {padding:5px 0px 5px 26px;background:url(images/atwork.gif) 4px 5px no-repeat;border:none}

/* Object Boxes */
.lkbx div h5 {color:#666;font-weight:bold;font-size:1.2em;margin:0px;padding:8px 0 0 4px;}
.lkbx div a {display:block;background:url(/images/r.gif) 3px 8px no-repeat;margin-left:3px;padding:2px 2px 0px 12px}
.lkbx div b {margin:5px 0px 3px 4px;}
.lkbx .obL {float:none;clear:none;text-align:left}
.lkbx .obRB .m {background:none}

/** FORMS */
form {margin: 0;padding: 0;}

/** HEADINGS */
h1, h2, h3, h4, h5, h6 {margin: 0;}

/** TEXTS */
/*
body, input, textarea, select {color: #585551;}
*/
p, blockquote, ul, ol, dl {margin-top: 0;margin-bottom: 1em;text-align: left;}
.text1 {text-transform: uppercase;font-size: 1.1em;font-weight: bold;}
.text2 {text-transform: uppercase;font-size: 1.5em;font-weight: bold;font-style: normal;letter-spacing: -1px;color: #DA4C00;}
.text3 {text-transform: uppercase;font-size: 1em;font-weight: bold;color: #DA4C00;}
.text4 {text-align: center;color: #9A9A9A;}

/** LISTS */
.list1 {margin-left: 0px;padding-left: 0px;list-style: none;}
.list1 li {padding: 3px 0px;background: url(images/homepage10.gif) repeat-x left top;}
.list1 li.first {padding-top:0;background: none;}
.list1 li a {padding-left: 10px;background: url(images/homepage09.gif) no-repeat left center;}

/** LINKS */
a {color: #DA5500;}
a:hover {text-decoration: none;}
.link1 {text-transform: uppercase;text-decoration: none;font-size: .9em;font-weight: bold;color: #585551;}
.link1:hover {text-decoration: underline;}
.link2{font-size: .9em;}

/** BACKGROUNDS */

body {background:transparent url(/images/shadows.png) repeat-y 50% 0;}
.bg2 { background: none; }
.bg3 { background: url(images/homepage02.gif) repeat left top; }
.bg4 { background: url(images/homepage07.jpg) repeat left top; }
.bg5 { background: url(images/homepage10.gif) repeat-x left top; }
.bg6 { background: #F2F2F2 url(images/homepage14.gif) repeat-y right top; }
.bg7 { background: url(images/homepage15.gif) no-repeat right center; }
.bg7 a:hover .text3{color:#000;text-decoration: none;}
.bg7 a .text3{text-decoration: none;}

/** MISC */
.align-justify { text-align: justify; }
.align-right { text-align: right; }
.img1 {	float: left;margin-right:15px;}
.img2 {	float: right;margin: 0px 0px 0px 15px;}

.hr1 {height: 1px;}
.photoSection img{border-style: solid solid solid solid;border-color: #000;border-width: 1px;}
.forumAuth{margin-left:10px;}

/* search Buttons */
.btngreenS,.btngoS {text-decoration:none;font-weight:bold;text-align:middle; cursor:hand;-moz-border-radius:2.5px;border-radius:2.5px;}
.btngreenS {background:#DBF5CE;border:1px solid #59B826;width:70px;filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FBFEF9,endColorStr=#BCEEA6);}
.btngreenS:hover {background:#BCF1A3;border:1px solid #59B826;width:70px;filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F9FEF7,endColorStr=#7BED46);}
.btngoS {background:#DBF5CE;border:1px solid #59B826;width:31px;filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FBFEF9,endColorStr=#BCEEA6);}
.btngoS:hover {background:#BCF1A3;border:1px solid #59B826;width:31px;filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F9FEF7,endColorStr=#7BED46);}

#snapmusicuganda{margin-left:15px;display:none;margin-bottom:10px;}

#nav iframe{margin-left:4px;}
.content p.topic{text-align:center;}
.AddThis a{font-size:10px;line-height:18px;}
.AddThis a span{margin-right:6px;}
#newsSection{margin-bottom:-20px !important}
#photoSection{margin-top:20px}


.insight-toptable table td{padding:3px 8px 3px 0;}.insight-toptable .table-title{border:0 solid #999;border-bottom-width:1px;width:100%;font-weight:bold;font-size:14px;table-layout:fixed;}.insight-toptable table.table-title td{padding-top:0;vertical-align:top;}.insight-toptable .table-core{width:100%;table-layout:fixed;}.insight-toptable .table-core td.percent{text-align:right;}.insight-toptable .odd{background-color:#eee;}.insight-toptable td.vtitle{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-right:5px;font-weight:normal;}.insight-toptable .marker{width:10px;height:10px;}.image-bar-wrapper{height:10px;overflow:hidden;position:relative;text-align:left;}
.image-attention-bar-wrapper{width:80px;}.image-bar{overflow:hidden;position:absolute;}.insight-PageNav{border:0 solid #ccc;border-top-width:1px;margin-top:2px;width:100%;}.insight-PageNav .gwt-PushButton-up-disabled{cursor:default;}.insight-PageNav .gwt-PushButton{display:inline;margin-right:10px;cursor:pointer;cursor:hand;border:none;background:none;padding:0;}.insight-PageNav .gwt-PushButton img{vertical-align:middle;}.insight-PageNav .next{margin-left:30px;}.table-footer .insight-PageNav{border-top-width:0;margin-top:0;}.table-footer{border:0 solid #ccc;border-top-width:1px;margin-top:2px;width:100%;}.insight-summary-grid{border-collapse:separate;table-layout:fixed;}.insight-summary-grid-cell0{padding-right:10px;width:350px;}.insight-summary-grid-cell1{width:380px;}.insight-summary-grid td{vertical-align:top;padding-bottom:5px;}.insight-summary-grid .sectionTitle{margin-top:10px;}table.insight-summary-grid td td{width:auto;vertical-align:middle;font-size:12px;}.insight-summary-table .table-title{border-bottom:1px solid #aaa;margin:7px 0 1px 0;border-spacing:2px 0;font-weight:normal;}.insight-summary-table table td{padding-top:1px;padding-bottom:1px;}.insight-summary-table .bar{padding-right:10px;cursor:pointer;}.insight-SummaryDemographics{margin-top:-7px;}.insight-inactivelabel{text-align:center;margin-top:80px;}.hotspots-inactivelabel{position:relative;margin:1px auto;top:-210px;}.insight-back-link{text-align:center;margin-top:20px;}.standardText{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#383838;}.normalText{font-size:12px;}.smallText{font-size:11px;}.xsmallText{font-size:10px;}.xxsmallText{font-size:9px;}.largeText{font-size:14px;}.xlargeText{font-size:16px;}.xxlargeText{font-size:19px;}.xxxlargeText{font-size:21px;}.grayText{color:#707070;}.lightGrayText{color:#aaa;}.grayTextBold{color:#666;font-weight:bold;}.brightGreenTextBold{color:#0a0;font-weight:bold;}.darkGreenTextBold{color:#060;font-weight:bold;}.dgText{color:#333;}.blackText{color:#000;}.smgrayText{font-size:11px;color:#666;}.smdgText{font-size:11px;color:#333;}.boldText{font-weight:bold;}.sectionTitle{font-size:14px;font-weight:bold;text-decoration:none;}.sectionTitle a{text-decoration:none;}.titleOffsetRight{margin-left:20px;}.insight-nowrap{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}.gwt-SliderBar-shell{height:6px;top:-1px;}.gwt-SliderBar-shell .gwt-SliderBar-line{border:1px solid #bababa;background-color:#f79090;height:6px;width:100%;overflow:hidden;}.gwt-SliderBar-shell .gwt-SliderBar-knob{width:11px;height:21px;z-index:1;cursor:pointer;}.gwt-SliderBar-shell .gwt-SliderBar-line-sliding{background-color:#ef4a4a;cursor:pointer;}.demog-summary-error{position:relative;left:65px;top:-150px;width:70%;z-index:1;}.insight-hotspots-graph-error{margin-left:2px;}.insight-hotspots-marker{position:relative;background-color:#ef2a2a;height:300px;width:1px;z-index:1;}.insight-Hotspots-Y-Top{font-size:6.5pt;width:35px;color:black;}

.gadgets-gadget-container{margin-bottom:10px;}
.content a, a.more {
	color:#cc6600;
	text-decoration: none;
	font-family:arial,verdana,helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold;
	}

.content a:hover, a.more:hover {
	color:#cc6600;
	text-decoration: underline;
	font-family:arial,verdana,helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold;
	}

.content a:visited, a.more:visited {
	color:#cc9900;
	text-decoration: underline;
	font-family:arial,verdana,helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold;
	}


.content {
	color:#000000;
	text-decoration: none;
	font-family:arial,verdana,helvetica, sans-serif;
	font-size:10pt;
	font-weight:normal;
	}